/* CSS Document */

body {
	background-image: url('images/background.gif');
	background-attachment: fixed;
}

html, body, #wrapper {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #555555;
	height: 100%;
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
}

a {
	color: #EE3338;
	text-decoration: none;
}

a:hover {
	color: #EF9599;
	text-decoration: underline;
}

#wrapper {
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

#main_container {
	width: 1000px;
}

td, input, select, textarea, checkbox, div, p {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	color: #555555;
}

.heading {
	font-size: 20px;
}

.big-heading {
	font-size: 20px;
	color:#EE3338;
	font-weight:bold;
}


.sub-heading {
	font-size: 15px;
}

.subhead_link {
	font-size:14px;
	color:#EE3338;
	font-weight:bold;
}

.subhead_link:hover {
	font-size:14px;
	color:#EE3338;
	font-weight:bold;
	text-decoration:underline;
}


.red-heading {
	font-size: 14px;
	color: #EE3338;
}

.main-text {
	font-size: 12px;
}

.footer-text {
	font-size: 11px;
	color: #ffffff;
}


.photo {
	border: 1px solid #FFAFB2;
	padding: 2px;
	margin: 1px;
}

.menu-button {
	padding-top: 4px;
}

.mini_text {
	font-size: 11px;
}

.tiny-text {
	font-size: 1em;
}

.grey-text {
	color: #CFCFCF;
}
